@charset "UTF-8";
/* 変数設定 */
/* 変数設定 */
body {
  background-image: url("../img/index/washi_bg.jpg");
  background-repeat: repeat-x;
  background-position: 0px 550px;
}

/* ========================================================
	ヘッダー
=========================================================*/
/* PCヘッダー
----------------------------------------------------- */
@media screen and (max-width: 767px) {
  #top-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 50px;
    z-index: 100;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  }
}
#top-header .header--pc {
  position: absolute;
  width: 100%;
}
@media screen and (max-width: 767px) {
  #top-header .header--pc {
    display: none;
  }
}
#top-header .header__inner {
  width: 92%;
  max-width: 960px;
  margin-inline: auto;
}
#top-header .header__menu-list {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
}
#top-header .header__menu-item {
  display: inline-block;
}
#top-header .header__menu-link {
  display: block;
  transition: opacity 0.2s ease-out;
}
#top-header .header__menu-link:hover {
  opacity: 0.8;
}
#top-header .header__logo {
  position: relative;
  width: 186px;
  z-index: 100;
}

/* SPヘッダー
----------------------------------------------------- */
.sp-header {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp-header {
    display: block;
    height: 100%;
    background-color: #fff;
  }
}

.sp-header__inner {
  display: flex;
  align-items: center;
  width: 94%;
  height: 100%;
  margin-inline: auto;
}

.sp-header__logo {
  width: 120px;
}

.sp-header__logo-link {
  display: block;
}

.sp-header__menu-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  height: 50px;
  background-color: #252525;
  z-index: 1000;
}

.sp-header__menu-btn-line {
  display: inline-block;
  position: relative;
  width: 25px;
  height: 2px;
  background-color: #fff;
  transition: transform 0.3s ease-out, top 0.3s ease-out;
}
.sp-header__menu-btn-line::before, .sp-header__menu-btn-line::after {
  position: absolute;
  left: 0;
  content: "";
  width: 25px;
  height: 2px;
  background-color: #fff;
  transition: transform 0.3s ease-out, top 0.3s ease-out;
}
.sp-header__menu-btn-line::before {
  top: -10px;
}
.sp-header__menu-btn-line::after {
  top: 10px;
}

/* メニュー オープン時
----------------------------------------------------- */
@media screen and (max-width: 767px) {
  body.is-menu-open {
    position: fixed;
    width: 100%;
  }
  body.is-menu-open .sp-header {
    background-color: #eee3de;
  }
  body.is-menu-open .sp-header__logo {
    display: none;
  }
  body.is-menu-open .sp-header__menu-btn-line {
    background-color: transparent;
  }
  body.is-menu-open .sp-header__menu-btn-line::before {
    top: 0;
    transform: rotate(45deg);
  }
  body.is-menu-open .sp-header__menu-btn-line::after {
    top: 0;
    transform: rotate(-45deg);
  }
  body.is-menu-open .sp-navi {
    opacity: 1;
    visibility: visible;
  }
}

/* ========================================================
	スライドショー
=========================================================*/
.top-slider {
  position: relative;
  height: 550px;
}
@media screen and (max-width: 767px) {
  .top-slider {
    padding-top: 75px;
    padding-bottom: 50px;
    background-color: #fff;
    height: auto;
  }
}

.top-slider__list {
  height: 100%;
}

.top-slider__item {
  width: 1200px;
}
@media screen and (max-width: 767px) {
  .top-slider__item {
    width: 275px;
  }
}

.top-slider__item-link {
  display: block;
  transition: opacity 0.2s ease-out;
}
.top-slider__item-link:hover {
  opacity: 0.8;
}

.top-slider__button-prev,
.top-slider__button-next {
  color: #666;
  filter: drop-shadow(0 0 2px rgba(255, 255, 255, 0.5));
  z-index: 200;
}
@media screen and (max-width: 767px) {
  .top-slider__button-prev,
  .top-slider__button-next {
    display: none;
  }
}

.top-slider__pagination {
  display: none;
}
@media screen and (max-width: 767px) {
  .top-slider__pagination {
    display: block;
    bottom: -25px;
  }
}
.top-slider__pagination .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  margin-inline: 7px;
  background-color: #dadada;
  opacity: 1;
}
.top-slider__pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #858484;
}

/* ========================================================
	グローバルナビ
=========================================================*/
body.home .global-navi__list {
  max-width: 960px;
}

/* ========================================================
	コンテンツ
=========================================================*/
.main {
  padding-block: 35px;
}

.top-section {
  background-color: #fff;
  padding: min(5.3333333333vw, 20px);
  box-shadow: 5px 5px 10px rgba(89, 90, 90, 0.5);
}

.top-section__title {
  font-family: "Noto Serif JP", "Hiragino Mincho ProN", "YuMincho", "Yu Mincho", "MS PMincho", serif;
  font-size: min(6.4vw, 24px);
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.02em;
  text-transform: uppercase;
  margin-bottom: 0.83334em;
}
@media screen and (max-width: 767px) {
  .top-section__title {
    text-align: center;
  }
}

#centerContainer {
  display: grid;
  grid-template: "topics topics" "news   map"/auto 310px;
  gap: 20px;
  width: 92%;
  max-width: 960px;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  #centerContainer {
    grid-template: "topics" "map" "news";
    gap: 30px;
    max-width: 600px;
  }
}

/* TOPICS
----------------------------------------------------- */
#topicsContainer {
  grid-area: topics;
}

.top-topics__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
}
@media screen and (max-width: 767px) {
  .top-topics__list {
    grid-template-columns: auto;
    gap: 20px;
    max-width: 300px;
    margin-inline: auto;
  }
}

.top-topics-item {
  display: flex;
  flex-direction: column;
}

.top-topics-item__image-link {
  position: relative;
  display: block;
  aspect-ratio: 300/161;
  overflow: hidden;
  transition: opacity 0.2s ease-out;
}
.top-topics-item__image-link:hover {
  opacity: 0.8;
}
.top-topics-item__image-link img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.top-topics-item__content {
  flex: 1;
  font-size: min(1.5625vw, 13px);
  line-height: 1.231;
  color: #fff;
  background-color: #262626;
  padding: 0.61538em 0.76923em;
}
@media screen and (max-width: 767px) {
  .top-topics-item__content {
    font-size: min(3.4666666667vw, 13px);
  }
}

.top-topics-item__date {
  margin-bottom: 0.15em;
}
.top-topics-item__date.new {
  position: relative;
  padding-left: 3.76923em;
}
.top-topics-item__date.new::before {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  content: "";
  width: 3.38462em;
  height: 0.84615em;
  background: url(../img/index/topics_new.gif) center center/contain no-repeat;
}

#topicsContainer dl dd strong {
  display: block;
}

#topicsContainer dl dd strong {
  display: block;
}

.top-topics-item__title-link:hover {
  text-decoration: underline;
}

/* NEWS
----------------------------------------------------- */
#newsContainer {
  grid-area: news;
}

.top-news__rss-list {
  display: flex;
  flex-direction: column;
  font-size: min(3.4666666667vw, 13px);
  line-height: 1.4;
  gap: 0.5em;
  margin-bottom: 2em;
}
@media screen and (max-width: 767px) {
  .top-news__rss-list {
    gap: 1em;
  }
}

.top-news-rss-item {
  display: flex;
  gap: 1.5em;
}

.top-news-rss-item__date {
  flex: none;
}

.top-news-rss-item__title {
  flex: 1;
}

.top-news-rss-item__link:hover {
  text-decoration: underline;
}

.top-news__banner-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px 5%;
}
@media screen and (max-width: 576px) {
  .top-news__banner-list {
    grid-template-columns: auto;
    max-width: 280px;
    margin-inline: auto;
  }
}

.top-news-banner-item {
  max-width: 280px;
}

.top-news-banner-item__link {
  display: block;
  width: 100%;
  transition: opacity 0.2s ease-out;
}
.top-news-banner-item__link:hover {
  opacity: 0.8;
}
.top-news-banner-item__link img {
  width: 100%;
}

.top-news-banner-item__text {
  font-size: 11px;
  margin-top: 0.3em;
}

/* 鈴乃屋グループ店舗・拠点一覧
----------------------------------------------------- */
#mapContainer {
  grid-area: map;
  align-self: start;
}
#mapContainer #mapCanvas {
  width: 270px;
  height: 336px;
  position: relative;
  margin-inline: auto;
}
#mapContainer #mapCanvas h3 {
  width: 189px;
  height: 52px;
  position: absolute;
}
#mapContainer #mapCanvas .top-map__area {
  position: absolute;
  background-repeat: no-repeat;
}
#mapContainer #mapCanvas #hokkaido {
  width: 98px;
  height: 91px;
  top: 13px;
  left: 172px;
  background-image: url("../img/index/hokkaido.png");
}
#mapContainer #mapCanvas #tohoku {
  width: 44px;
  height: 86px;
  top: 105px;
  left: 172px;
  background-image: url("../img/index/tohoku.png");
}
#mapContainer #mapCanvas #kanto {
  width: 50px;
  height: 25px;
  top: 191px;
  left: 153px;
  background-image: url("../img/index/kanto.png");
}
#mapContainer #mapCanvas #syutoken {
  width: 43px;
  height: 36px;
  top: 216px;
  left: 160px;
  background-image: url("../img/index/syutoken.png");
}
#mapContainer #mapCanvas #chubu {
  width: 74px;
  height: 67px;
  top: 167px;
  left: 104px;
  background-image: url("../img/index/chubu.png");
}
#mapContainer #mapCanvas #tokai {
  width: 49px;
  height: 49px;
  top: 216px;
  left: 117px;
  background-image: url("../img/index/tokai.png");
}
#mapContainer #mapCanvas #kinki {
  width: 44px;
  height: 55px;
  top: 222px;
  left: 79px;
  background-image: url("../img/index/kinki.png");
}
#mapContainer #mapCanvas #chugoku {
  width: 62px;
  height: 44px;
  top: 222px;
  left: 24px;
  background-image: url("../img/index/chugoku.png");
}
#mapContainer #mapCanvas #shikoku {
  width: 49px;
  height: 43px;
  top: 253px;
  left: 48px;
  background-image: url("../img/index/shikoku.png");
}
#mapContainer #mapCanvas #kyusyu {
  width: 48px;
  height: 67px;
  top: 259px;
  left: 0px;
  background-image: url("../img/index/kyusyu.png");
}
#mapContainer #mapCanvas .top-map__btn {
  position: absolute;
}
#mapContainer #mapCanvas #hokkaido_btn {
  top: 30px;
  left: 206px;
}
#mapContainer #mapCanvas #tohoku_btn {
  top: 127px;
  left: 188px;
}
#mapContainer #mapCanvas #kanto_btn {
  top: 193px;
  left: 195px;
}
#mapContainer #mapCanvas #syutoken_btn {
  top: 231px;
  left: 172px;
}
#mapContainer #mapCanvas #chubu_btn {
  top: 164px;
  left: 114px;
}
#mapContainer #mapCanvas #tokai_btn {
  top: 243px;
  left: 128px;
}
#mapContainer #mapCanvas #kinki_btn {
  top: 206px;
  left: 89px;
}
#mapContainer #mapCanvas #chugoku_btn {
  top: 215px;
  left: 29px;
}
#mapContainer #mapCanvas #shikoku_btn {
  top: 275px;
  left: 71px;
}
#mapContainer #mapCanvas #kyusyu_btn {
  top: 251px;
  left: 0px;
}
#mapContainer table {
  margin-inline: auto;
}
#mapContainer table tr th {
  padding: 0px 0px 1px 0px;
}
#mapContainer table tr td {
  padding: 0px 1px 1px 0px;
}
#mapContainer table tr td a {
  transition: opacity 0.2s ease-out;
}
#mapContainer table tr td a:hover {
  opacity: 0.8;
}

.top-map__title {
  font-size: 20px;
  font-feature-settings: "palt";
  letter-spacing: -0.05em;
  margin-bottom: 1em;
}
@media screen and (max-width: 767px) {
  .top-map__title {
    font-size: min(5.8666666667vw, 22px);
  }
}